@charset "euc-jp";
#mainContents2 {
	width: 800px;
	font-size:16px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.rank_all{
	width:330px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.column-all {

}
.column-title{
	width:750px;
	text-align:center;
	margin: auto;
}
.category-all{
	width:750px;
	margin-top:20px;
	height: 1800px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.category-saisin{
	width:353px;
	float:left;
}
.category-saisin-text-title{
	float:left;
	width:154px;
	padding-left:2px;
	padding-top:5px;
	padding-right:5px;
	border-bottom:#09F 3px double;
	margin-left:3px;
	font-size:15px;
}
.category-saisin-text-bun{
	float:left;
	width:157px;
	padding:5px;
	line-height:130%;
	font-size: 10px;
}
.category-uresuji-title{
	background-image:url(../column_img/uresuji-titile.jpg); 
	background-repeat:no-repeat; 
	height:56px;
}
.category-uresuji-all{
	width:353px;
	float:left;
	margin-left:10px;
}
.day-waku{
	margin-left:284px; 
	padding-top:30px; 
	text-align:center;
	font-weight:bold;
}
.day{
	width:53px;
	height:16px;
	padding:3px;
	color:#F60;
	font-size:13px;
	font-weight:bold;
}
.rank-waku2{
	width:161px;
	text-align:center;
	float:left;
}
.rank-waku{
	width:161px;
	text-align:center;
	float:left;
	margin-left:5px;
}
.category2-all{
	margin-top:5px;
}
.taiken-report-title{
	background-image:url(../column_img/taiken-title.jpg);
	margin-top:30px;
	float:left;
	height:48px;
	width:716px;
}
.category2-text-all{
	width:515px;
	margin-left:200px;
	height:200px;
	font-size: 100%;
}
.back-number{
	width:127px; 
	padding-top:5px; 
	margin-left:581px; 
	padding-bottom:5px; 
	text-align:center;
}

.back-number2{
	width:127px; 
	padding-top:5px; 
	margin-left:581px; 
	padding-bottom:5px; 
	text-align:center;
}

.back-number3{
	width:127px; 
	padding-top:5px; 
	margin-left:581px; 
	padding-bottom:5px; 
	text-align:center;
}

.back-number4{
	width:127px; 
	padding-top:5px; 
	margin-left:581px; 
	padding-bottom:5px; 
	text-align:center;
}

.back-number5{
	width:127px; 
	padding-top:5px; 
	margin-left:581px; 
	padding-bottom:5px; 
	text-align:center;
}

.weekly-recommend-title{
	background-image:url(../column_img/recommend-title.jpg);
	margin-top:10px;
	float:left;
	height:48px;
	width:716px;
}
.recommend-shouhin-name{
	height:22px;
	color:#F60;
	float:left;
	padding: 5px;
	
}
.recommend-shouhin-name a{
	color:#F60;	
	font-weight:bold;
}
.recommend-shouhin-name a:hover{
	color:#F90;
	font-weight:bold;
}

.recommend-shouhin-name2{
	float:left;
	height:22px;
	padding:5px;
	color:#063;
}
.recommend-shouhin-name2 a{
		color:#063;	
		font-weight:bold;
	
}

.recommend-shouhin-name2 a:hover{
	
	color:#0C3;	
	font-weight:bold;
	
}


.puchi-jouhou-title{
	background-image: url(../column_img/mailmaga_backnumber.png);
	margin-top: 10px;
	float: left;
	height: 48px;
	width: 716px;
}
.category-event-title{
	background-image:url(../column_img/event-title.jpg);
	margin-top:10px;
	float:left;
	height:48px;
	width:716px;
}
.category-list-title{
	background-image:url(../column_img/bousai-list-titile.jpg); 
	margin-top:10px; 
	float:left; 
	height:48px; 
	width:716px;
}
.category2-bun{
	float:left;
	width:495px;
	padding-top: 5px;
	padding-right: 5px;
}
.category3-bun{
	padding:5px;
	margin-top:20px;
	
}



.category2-bun li{
	color:#00F;
	font-size:10px;
	line-height: 130%;
	padding-top: 5px;
}
.day-up-all{
	width:79px;
	float:left;
	height: 150px;
}

.day-up-text{
	float:left;
	padding-left:2px;
	padding-right:2px;
	float:left;
	color:#09F;
	font-weight:bold;
	text-align:right;
	font-size:70%;
	margin-top:10px;
	width:75px;
}
.day-up-text2{
	float:left;
	padding-left:4px;
	padding-right:4px;
	float:left;
	color:#09F;
	font-weight:bold;
	text-align:center;
	width:69px;
	font-size:70%;
	margin-top:20px;
}
sup{
	background-color:#FF0;
	color:#F00;
	font-weight:bold;
	font-size: 75%;
}
.kousinbi-all{
	float:left;
	text-align:center;
}
.kousinbi-list{
	line-height:130%;
	color:#F60;
	list-style-type:none;
}
.honbun-list{
	float:left;
	width:360px;
	padding-left: 10px;
}
.recommend-kousinbi{
	padding-top:6px;
	padding-bottom:10px;
	font-size: 10px;
}
.uresuji-backnumber{
	float:left;
	text-align:right;
	margin-top:10px;
	width:344px;
}
.uresuji-number-title{
	width:155px;
	margin-top:5px;
	font-size:10px;
	padding:3px;
	border-bottom:#F90 3px double;
	background-color:#FC9;  
	color:#333;
}
.event-text-title{
	margin-bottom:5px; 
	font-weight:bold; 
	color:#06F; 
	border-bottom:#06F 5px double;
}
.recommend-kousinbi2{
	color:#03F;
	text-align:left;
}
